<!DOCTYPE html>

<html>
	<head>
		<meta charset="utf-8">
		<title>Rick & Morty</title>
		<link href="css/normalize.css" type="text/css" rel="stylesheet">
		<link href="css/moncss.css" type="text/css" rel="stylesheet"> 
	</head>
	<body>
		<header>
			<img id="centree" src="images/titretout2.png" alt="Rick & Morty">
		</header>
		<nav>
			<div class="dropdown">
				<a href="#ancre1" class="dropbtn" id="pres">Présentation</a>
			</div>
			<div class="dropdown">
				<a href="#ancre2" class="dropbtn">Personnages</a>
				<div class="dropdown-content">
					<a href="#ancrep1">Principaux</a>
					<a href="#ancrep2">Récurants</a>
				</div>
			</div>
			<div class="dropdown">
				<a href="#ancre3" class="dropbtn">Liste des épisodes</a>
				<div class="dropdown-content">
					<a href="#ancres1">Saison 1</a>
					<a href="#ancres2">Saison 2</a>
					<a href="#ancres3">Saison 3</a>
					<a href="#ancres4">Saison 4</a>
				</div>
			</div>
			<div class="dropdown">	
				<a href="index.html" class="dropbtn">FRA</a>
			</div>
			<div class="dropdown">	
				<a href="index_en.html" class="dropbtn" id="en">ENG</a>
			</div>
		</nav>
		<section>
			<article>
				<br id="ancre1">
				<h2>Présentation</h2>
				<p>Rick et Morty (Rick and Morty) est une série d'animation pour adultes américaine créée par Justin Roiland et Dan Harmon diffusée depuis le 2 décembre 2013 sur Cartoon Network, dans la tranche fin de soirée Adult Swim. La série suit les mésaventures de Rick Sanchez, un scientifique cynique et fantasque, et de son petit-fils, Morty Smith, perturbé et facilement influençable, qui partagent leur temps entre une vie domestique et des aventures interdimensionnelles. Roiland double les personnages principaux, tandis que Chris Parnell, Spencer Grammer et Sarah Chalke prêtent leur voix au reste de la famille.</p>
				<p>La série provient d'une courte parodie animée reposant sur la trilogie de films Retour vers le futur, titrée The Real Animated Adventures of Doc and Mharti, créée par Roiland pour Channel 101, un festival de court métrage cofondé par Harmon. Lorsque Adult Swim approche Harmon pour des idées d'émissions de télévision, lui et Roiland décident de développer un programme basé sur ce court métrage.</p>
				<p>La première saison de la série comporte onze épisodes d'environ 22 minutes et se termine en avril 2014. Une seconde saison, composée de dix épisodes, débute en juillet 2015 et se termine en octobre de la même année. La troisième saison, également composée de dix épisodes, commence en avril 2017 et se termine en octobre de la même année. Une quatrième saison a été annoncé en Mai 2018. Les cinq premiers épisodes ont été diffusés de Novembre à Décembre 2019. Les cinq derniers épisodes seront diffusés début 2020.</p>
				<p>En France, les saisons 1 et 2 étaient diffusées sur France 4 dès le 9 octobre 2015 dans la tranche « Réanimation » à raison de deux épisodes par semaine. La série est actuellement diffusée sur Toonami dans la case [adult swim] (proposée le soir entre 23h et 2h) avec la saison 3 en inédit TV et la saison 4. Elle est également disponible sur le réseau Netflix.</p>
				<br id="ancre2">
				<h2 id="ancrep1">Personnages</h2>
				<h3>Principaux</h3>
				<h4>Rick Sanchez (Alain Eloy)</h4>	
					<p>Véritable génie scientifique alcoolique, vulgaire, cynique et misanthrope. Il est la définition même de la science irresponsable ; d'une très grande intelligence et pouvant créer ou inventer quoi que ce soit, il peut être parfois un criminel ne répugnant à rien et outrepassant toute morale. Rick est souvent source d'inquiétude pour Beth, sa fille, quand il passe beaucoup de temps avec Morty, qu'il emploie dangereusement et tente souvent d'impressionner. Bien qu'il semble ne pas avoir de sentiments humains ou de morale, il lui arrive parfois d'avoir des moments de tendresse, notamment avec Morty, qu'il aime malgré tout sans pour autant l'avouer.</p>
				<h4>Morty Smith (Thibault Delmotte)</h4>
					<p>C'est le petit-fils de Rick de 14 ans. Plein de bonnes intentions, timide et soucieux de faire le bien, il est trop souvent emporté dans les aventures de Rick. Adolescent constamment ridiculisé par Rick, il l'aime pourtant énormément malgré l'antipathie que ce dernier peut avoir à son égard. Si Morty voue une grande admiration à son grand-père de par les mondes qu'il lui fait découvrir, cherchant souvent à lui faire plaisir et à créer des liens avec lui, il lui arrive d'avoir les nerfs qui lâchent et de ne plus être capable de le supporter. Bien qu'il soit perçu comme un adolescent peu intelligent au début de la série, Morty se révèle souvent très vif d'esprit et est d'une grande aide pour Rick.</p>
				<h4>Summer Smith (Ludivine Deworst)</h4>
					<p>Sœur de Morty, superficielle et obsédée par son image auprès de ses camarades. Elle aime se servir des inventions de son grand père pour favoriser sa vie sociale.</p>
				<h4>Jerry Smith (David Manet)</h4>
					<p>Le père de Morty, peureux, considéré comme un idiot par sa famille et peu sûr de lui, il est jaloux de Rick et désapprouve fortement l'influence que ce dernier a sur son fils. On lui reproche très souvent le fait qu'il soit chômeur.</p>
				<h4>Beth Smith (Micheline Tziamalis)</h4>
					<p>Fille de Rick, mère de Morty et épouse de Jerry. Elle est chirurgienne cardiaque pour chevaux et, à l'instar de son père, elle aime l'alcool (notamment le vin rouge). En dépit d'un caractère autoritaire, elle remet régulièrement en question ses choix de vie et sa façon d'élever ses deux enfants, pour qui elle ne montre pourtant pas réellement d'attention. Bien qu'elle semble la plus réfléchie de la famille Smith, il lui arrive souvent d'avoir un comportement irresponsable, notamment lors de la saison 3.</p>	
				<br id="ancrep2">
				<h3>Récurants</h3>
				<h4>Jessica (Micheline Tziamalis)</h4>
					<p>Jessica est une camarade de classe dont Morty est amoureux. Bien qu'elle ne le remarque que rarement, elle semble toutefois l'apprécier et supporte mal qu'il disparaisse trop longtemps.</p>
				<h4>Condorman (-)</h4>
					<p>C'est un ami de longue date de Rick. Mi-homme mi-oiseau, il vit sur la planète Squanch, à 6 000 années-lumière de la Terre. Lors de son mariage avec Tammy (une amie de Summer), on découvre que cette dernière est un agent fédéral chargée de traquer Condorman, Rick et tous leurs amis criminels. Elle lui tire plusieurs fois dessus lors de la fusillade qui suit. Il est finalement ressuscité par le gouvernement galactique sous forme de cyborg : Phénixman.</p>
				<h4>Squanchy (Thibault Delmotte)</h4>
					<p>Un des meilleurs amis de Rick. C'est un chat jaune et anthropomorphe ayant la capacité de devenir des centaines de fois plus fort en cas de besoin. Sa passion est la masturbation par asphyxie érotique ; il utilise souvent le terme "Squanch" pour tout et n'importe quoi, à la manière des Schtroumpfs.</p>
				<h4>Le conseil galactique</h4>
					<p>Gouvernement fédéral de la galaxie avec des allures de dictature. Ils recherchent activement Rick et Condorman car ils sont considérés comme des terroristes dans toute la galaxie.</p>
				<h4>Mr. Goldenfold (Alain Eloy)</h4>
					<p>Professeur de mathématiques farfelu de Morty. Il a une multitudes de pulsions sexuelles refoulées depuis que sa femme l'a quitté.</p>
				<h4>Gene Vagin (Alain Eloy)</h4>
					<p>Directeur de l'école de Morty. Il affirme pour sa défense que son nom à consonance ridicule est d'origine scandinave.</p>
				<h4>Evil Morty (Thibault Delmotte)</h4>
					<p>Ce Morty d'une réalité parallèle se ramène à beaucoup de suppositions auprès de lui, on comprend par la suite ses réelles motivations. Il semble avoir certains antécédents avec Rick c-137 et veut se venger de lui plus que tout, n'ayant plus aucune pitié pour les Ricks. Il est considéré comme l'antagoniste principal de la série. Il apparait pour la première fois dans l'épisode "Rencontre du troisième Rick" de la saison 1.</p>
					<br id="ancre3">
				<h2 id="ancres1">Liste des épisodes</h2>
				<h3>Saison 1</h3>	
					<table>
						<tr>
							<th>Numéro</th>
							<th>Nom</th>
							<th>Synopsis</th>
						</tr>
						<tr>
							<td>01</td>
							<td>De la graine de héros</td>
							<td>Rick, qui vient d'emmenager chez les Smith, est considéré par Jerry comme une mauvaise influence sur Morty.</td>
						</tr>
						<tr>
							<td>02</td>
							<td>I, Croquette</td>
							<td>Rick aide Jerry à dicipliner son chien pour qu'il le laisse emenner Morty sur une des ses aventures.</td>
						</tr>
						<tr>
							<td>03</td>
							<td>Anatomy Park</td>
							<td>Rick envoie Morty dans le corps d'un sans-abri pour lui sauver la vie. Jerry reçcois une nouvelle inattendue de ses parents.</td>
						</tr>
						<tr>
							<td>04</td>
							<td>M. Night Shaym-Aliens!</td>
							<td>Rick essaie de s'évader d'une simulation virtuelle créée par des aliens voulant lui voler ses secrets technologiques.</td>
						</tr>
						<tr>
							<td>05</td>
							<td>La boîte à larbins</td>
							<td>Morty en a marre des aventures de Rick et veut pouvoir choisir le cours d'une aventure. Avant de partir, Rick confie à la famille une "boîte à larbins" qui peut effectuer des tâches relativement simples.</td>
						</tr>
						<tr>
							<td>06</td>
							<td>E-Rick-xir d'amour</td>
							<td>Morty demande à Rick de lui concocter un philtre pour séduire Jessica, une fille dont il est follement amoureux.</td>
						</tr>
						<tr>
							<td>07</td>
							<td>Gazorpazorp Junior</td>
							<td>Morty demande à Rick de lui acheter un robot sexuel extraterrestre. Il s'avère que l'utilisation du robot engendre une conséquence inattendue.</td>
						</tr>
						<tr>
							<td>08</td>
							<td>Télé...visions</td>
							<td>Rick modifie le modem famillial pour avoir accès à la télévision de tout les univers parallèles. Jerry, Beth et Summer, apprenant l'existance de versions parralèles d'eux-même, veulent absolument en connaître plus sur leurs différentes versions.</td>
						</tr>
						<tr>
							<td>09</td>
							<td>La petite bou-Rick des horreurs</td>
							<td>Jerry veut absolument aider Morty avec son projet de sciences et ils se retrouvent tout deux embarqués dans un débat qui prend littéralement une empleure astronomique. De son côté, Rick apprends que le nouvel employeur de Summer est le diable en personne. Il va donc utiliser ses compétences pour ridiculiser le démon.</td>
						</tr>
						<tr>
							<td>10</td>
							<td>Rencontres du troisième Rick</td>
							<td>Rick se fait pourchasser par le Conseil Inter-Dimensionnel des Rick pour des crimes qu'il na pas commis.</td>
						</tr>
						<tr>
							<td>11</td>
							<td>Ricksy Business</td>
							<td>Rick et Summer organisent une énorme fête interdimensionnelle pendant que Beth et Jerry sont en escapade romantique.</td>
						</tr>
					</table>
				<br id="ancres2">
				<h3>Saison 2</h3>
					<table>
						<tr>
							<th>Numéro</th>
							<th>Nom</th>
							<th>Synopsis</th>
						</tr>
						<tr>
							<td>01</td>
							<td>Effet Rick-ochet</td>
							<td>Morty et Summer doivent réparer l'incertitude qu'ils ont créé dans leur réalité temporelle pendant que Beth tente de sauver un cerf qu'elle a renversé en voiture.</td>
						</tr>
						<tr>
							<td>02</td>
							<td>Prout, l'extra-terrestre</td>
							<td>Rick et Morty déposent Jerry dans une garderie pour Jerrys et vont s'amuser dans une arcade extraterrestre. Plus tard, Morty esseyera de sauver la vie d'un extra-terrestre thélépathe.</td>
						</tr>
						<tr>
							<td>03</td>
							<td>Assimilation auto-érotique</td>
							<td>Rick tombe sur son ancienne compagne, Unity pendant que Beth et Jerry se disputent à propos de ce qu'ils ont trouvé dans le garage.</td>
						</tr>
						<tr>
							<td>04</td>
							<td>Total Rickall</td>
							<td>La famille doit faire face à des parasites extraterrestres qui se multiplient à l'aide des souvenirs.</td>
						</tr>
						<tr>
							<td>05</td>
							<td>On va vous faire schwifter</td>
							<td>Rick et Morty prennent part à une emmision de talent musical intergalactic pour sauver la Terre.</td>
						</tr>
						<tr>
							<td>06</td>
							<td>Les Ricks sont tombés sur la tête</td>
							<td>La batterie du vaisseau de Rick tombe en panne. Rick et Morty se téléporte à l'intérieur et elle s'avère être un univers miniature créé par Rick. Avant de partir, Rick ordonne à sa soucoupe de garder Summer en sécurité.</td>
						</tr>
						<tr>
							<td>07</td>
							<td>Mini-Rick, méga hic</td>
							<td>Rick envoie Beth et Jerry suivre une thérapie de couple extraterrestre. Il va ensuite transférer son esprit dans un clone adolescent pour aider Morty et 
							Summer à chasser un vampire dans leur lycée.</td>
						</tr>
						<tr>
							<td>08</td>
							<td>Câble Interdimensionnel 2 : Tenter le destin</td>
							<td>Pendant que Jerry se fait hospitaliser dans le meilleur hôpital de l'univers, Rick modifie le modem de l'hôpital pour pouvoir regarder de la télévision interdimensionnelle.</td>
						</tr>
						<tr>
							<td>09</td>
							<td>Qui est-ce qui purge, maintenant ?</td>
							<td>Rick et Morty s'arrête sur une planète qui se livre chaque année à une "purge", référence au film American Nightmare.</td>
						</tr>
						<tr>
							<td>10</td>
							<td>Mariage à la squanchaise</td>
							<td>La famille est invitée au mariage de Tammy, la meilleure amie de Summer et Condorman, le meilleur ami de Rick.</td>
						</tr>
					</table>
				<br id="ancres3">
				<h3>Saison 3</h3>
					<table>
						<tr>
							<th>Numéro</th>
							<th>Nom</th>
							<th>Synopsis</th>
						</tr>
						<tr>
							<td>01</td>
							<td>A la recherche de Rick</td>
							<td>Rick doit mener à bien un plan complexe. Morty et Summer ont une discussion à propos de Rick qui dégenère.</td>
						</tr>
						<tr>
							<td>02</td>
							<td>A la recherche de la pierre verte</td>
							<td>Rick, Morty et Summer recherchent, dans un monde post-apocalyptique, une certaine pierre verte.</td>
						</tr>
						<tr>
							<td>03</td>
							<td>Rick-ornichon</td>
							<td>Pour échapper à une thérapie familliale, Rick se transforme en cornichon.</td>
						</tr>
						<tr>
							<td>04</td>
							<td>Troisième édition</td>
							<td>Morty force Rick à l'accompagner dans une aventure avec les Vengeurs, un groupe de héros auto-proclamés "défenseurs de la galaxie".</td>
						</tr>
						<tr>
							<td>05</td>
							<td>Conspiration</td>
							<td>Summer est desepérée car elle ne s'accepte pas comme elle est. Rick emmène Jerry dans une "aventure" pour faire plaisir à Morty qui voudrait que les deux hommes passent plus de temps ensemble.</td>
						</tr>
						<tr>
							<td>06</td>
							<td>Repos et Ricklaxation</td>
							<td>Rick et Morty visitent un spa alien après une aventure qui leur ont fait beaucoup de mal mentalement.</td>
						</tr>
						<tr>
							<td>07</td>
							<td>Confusion en Ricklantide</td>
							<td>Découverte approfondie de la citadelle des Ricks, ses Mortys maltraités et ses Ricks corrompus.</td>
						</tr>
						<tr>
							<td>08</td>
							<td>Les Souvenirs effacés de Morty</td>
							<td>Après une expérience traumatisante, Rick décide de montrer à Morty les centaines de souvenirs qu'il a supprimé de sa mémoire.</td>
						</tr>
						<tr>
							<td>09</td>
							<td>Froopyland</td>
							<td>Jerry rencontre une alien. Beth redécouvre les jouets que Rick lui créait étant enfant.</td>
						</tr>
						<tr>
							<td>10</td>
							<td>L'Ami de Washington</td>
							<td>Rick et Morty se confrontent au président des Etats-Unis.</td>
						</tr>
					</table>
				<br id="ancres4">
				<h3>Saison 4</h3>
					<table id="endt">
						<tr>
							<th>Numéro</th>
							<th>Nom</th>
							<th>Synopsis</th>
						</tr>
						<tr>
							<td>01</td>
							<td>Edge of Tomorty: Rick Die Rickpeat</td>
							<td>Rick et Morty vont récupérer des cristaux de la mort, des objets permettant de connaître la cause de sa mort.</td>
						</tr>
						<tr>
							<td>02</td>
							<td>Le Viel homme et la merde</td>
							<td>Rick traque l'individu qui a osé utiliser ses toilettes privées. Morty est obligé d'aider Jerry à désinstaller une application qu'il a développé.</td>
						</tr>
						<tr>
							<td>03</td>
							<td>Vol au-dessus d'un nid de Morty</td>
							<td>Lors de l'une de ses aventures avec Morty, Rick se fait doubler par un professionnel du casse. S'ensuit alors une histoire de plan dans un plan dans un plan, une parodie exagérée de films comme Ocean's eleven.</td>
						</tr>
						<tr>
							<td>04</td>
							<td>C'est mon dragon et bien plus encore</td>
							<td>Rick donne à Morty un dragon, ce qui les embarquent dans un monde fantastique où la science est obselète. Jerry voyage jusqu'en Floride avec un chat thélépathe.</td>
						</tr>
						<tr>
							<td>05</td>
							<td>Rattlestar Ricklactica</td>
							<td>-</td>
						</tr>
					</table>
			</article>
		</section>
		<aside class="droite">
			<img class="asideimage" src="images/rickschwifty1.jpg" alt="Rick">
			<img class="asideimage" src="images/image_aside19.jpg" alt="Beth">
			<img class="asideimage" src="images/image_aside.jpg" alt="Two Ricks">
			<img class="asideimage" src="images/image_aside4.png" alt="Morty">
			<img class="asideimage" src="images/image_aside9.jpg" alt="Summer">
			<img class="asideimage" src="images/image_aside1.jpg" alt="Rick, Morty and Summer">
			<img class="asideimage" src="images/image_aside8.jpg" alt="Snowball">
			<img class="asideimage" src="images/image_aside10.jpg" alt="Beth">
			<img class="asideimage" src="images/image_aside6.jpg" alt="Smith Family">
			<img class="asideimage" src="images/image_aside16.jpg" alt="Meeseek">
			<img class="asideimage" src="images/image_aside14.jpg" alt="Jerry">
			<img class="asideimage" src="images/image_aside15.jpg" alt="Jessica">
			<img class="asideimage" src="images/image_aside7.jpg" alt="Rick">
			<img class="asideimage" src="images/image_aside5.jpg" alt="Smith Family">
		</aside>
		<footer>
			<a href="#centree">Haut de page</a>
			<span>Tout droits autorisés</span>
		</footer>
	</body>
</html>